BEEM - Android XMPP - Feature #338

XEP-0084: User Avatar : set and change your published avatar
01/19/2011 06:50 PM - Frédéric Barthéléry

Status: Closed Start date: 01/19/2011

Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 0.1.6

Description

Add ability to select an avatar and published it via PEP

Related issues:

Related to Feature #309: XEP-0084: User Avatar Closed 10/26/2010

Associated revisions

Revision 876:98060a89b5ec - 03/21/2011 10:01 PM - Frédéric Barthéléry
Checkstyle to fix #338

Revision 898:98060a89b5ec - 03/21/2011 10:01 PM - Da Risk
Checkstyle to fix #338

History

#1 - 01/19/2011 06:53 PM - Frédéric Barthéléry

- Subject changed from XEP-0084: User Avatar : set an change you published avatar to XEP-0084: User Avatar : set and change your published

avatar

#2 - 03/21/2011 10:21 PM - Frédéric Barthéléry
- Status changed from New to Resolved

- % Done changed from 0 to 100

If pep is enabled you can change your avatar in ChangeStatus activity.

#3 - 03/21/2011 11:21 PM - Frédéric Barthéléry
Applied in changeset 98060a89b5ec.

#4 - 03/30/2011 01:09 AM - Frédéric Barthéléry

- Status changed from Resolved to Closed
